div.content a:link, 
div.content a:visited, 
div.content a:hover, 
div.content a:focus{
    color: #9eaf23;
}
div.content a:hover {
    color: #9eaf23;
}
div.content a.mail,
div.content a.external-link-new-window,
div.content a.download  {
    color: #9eaf23;
}


ol.breadcrumb a,
ul.hauptnavi2 li a, 
ul.hauptnavi2 li a:hover{
    color: #9eaf23;
}
